| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - s -

- selfContact() : Connection
- selfContactChanged() : Connection
- SelfHandle() : ChannelInterfaceGroupInterface , ConnectionInterface
- selfHandle() : Connection
- selfHandleChanged() : Connection
- SelfHandleChanged() : ChannelInterfaceGroupInterface , ConnectionInterface
- Send() : ChannelTypeTextInterface
- sender() : ReceivedMessage
- SendError() : ChannelTypeTextInterface
- SendMessage() : ChannelInterfaceMessagesInterface
- Sent() : ChannelTypeTextInterface
- Server() : ChannelTypeRoomListInterface
- Service() : ChannelTypeStreamTubeInterface
- Set() : PropertiesInterface
- SetActiveCandidatePair() : MediaStreamHandlerInterface
- SetAliases() : ConnectionInterfaceAliasingInterface
- setAutomaticPresence() : AccountInterface
- SetAvatar() : ConnectionInterfaceAvatarsInterface
- setAvatar() : AccountInterfaceAvatarInterface
- SetChatState() : ChannelInterfaceChatStateInterface
- setConnectAutomatically() : AccountInterface
- setDisplayName() : AccountInterface
- setEnabled() : AccountInterface
- setFinished() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- setFinishedWithError() : MethodInvocationContext< T1, T2, T3, T4, T5, T6, T7, T8 >
- setIcon() : AccountInterface
- setInterfaces() : OptionalInterfaceFactory< DBusProxySubclass >
- SetLastActivityTime() : ConnectionInterfacePresenceInterface
- SetLocalCodecs() : MediaStreamHandlerInterface
- setNickname() : AccountInterface
- SetPresence() : ConnectionInterfaceSimplePresenceInterface
- SetProperties() : PropertiesInterfaceInterface
- SetRemoteCandidateList() : MediaStreamHandlerInterface
- SetRemoteCodecs() : MediaStreamHandlerInterface
- setRequestedPresence() : AccountInterface
- setSelfPresence() : Connection
- SetStatus() : ConnectionInterfacePresenceInterface
- SetStreamHeld() : MediaStreamHandlerInterface
- SetStreamPlaying() : MediaStreamHandlerInterface
- SetStreamSending() : MediaStreamHandlerInterface
- SharedPtr() : SharedPtr< T >
- SimpleContactPresences() : SimpleContactPresences
- simplePresenceInterface() : Connection
- SimpleStatusSpecMap() : SimpleStatusSpecMap
- SingleContactAttributesMap() : SingleContactAttributesMap
- Size() : ChannelTypeFileTransferInterface
- space() : NoDebug
- StartServiceByName() : DBusDaemonInterface
- StartTelephonyEvent() : MediaStreamHandlerInterface
- StartTone() : ChannelInterfaceDTMFInterface
- State() : ChannelInterfaceTubeInterface , ChannelTypeFileTransferInterface
- StatefulDBusProxy() : StatefulDBusProxy
- StatelessDBusProxy() : StatelessDBusProxy
- staticCast() : SharedPtr< T >
- staticInterfaceName() : AccountManagerInterface , ChannelInterfaceTubeInterface , AccountInterface , AccountInterfaceAvatarInterface , ChannelDispatchOperationInterface , ChannelInterfaceHoldInterface , ChannelDispatcherInterface , ChannelRequestInterface , ChannelInterface , ChannelInterfaceCallStateInterface , MediaStreamHandlerInterface , ChannelInterfaceChatStateInterface , ChannelInterfaceDTMFInterface , ChannelInterfaceGroupInterface , ChannelInterfaceMediaSignallingInterface , ChannelInterfaceMessagesInterface , ChannelInterfacePasswordInterface , IntrospectableInterface , ChannelTypeContactListInterface , ChannelTypeFileTransferInterface , ChannelTypeRoomListInterface , ChannelTypeStreamedMediaInterface , ChannelTypeTextInterface , PropertiesInterface , ConnectionInterfacePresenceInterface , ClientApproverInterface , ClientHandlerInterface , MediaSessionHandlerInterface , PeerInterface , DBusDaemonInterface , ClientInterfaceRequestsInterface , ConnectionManagerInterface , ConnectionInterface , ConnectionInterfaceSimplePresenceInterface , ConnectionInterfaceAvatarsInterface , ConnectionInterfaceCapabilitiesInterface , ConnectionInterfaceContactCapabilitiesInterface , ConnectionInterfaceContactsInterface , ConnectionInterfaceRequestsInterface , ClientObserverInterface , ConnectionInterfaceAliasingInterface , PropertiesInterfaceInterface , ClientInterface , ChannelTypeStreamTubeInterface , ChannelTypeTubesInterface
- status() : Connection
- StatusChanged() : ConnectionInterface
- statusChanged() : Connection
- Statuses() : ConnectionInterfaceSimplePresenceInterface
- statusReason() : Connection
- StatusSpecMap() : StatusSpecMap
- StopListing() : ChannelTypeRoomListInterface
- StopTelephonyEvent() : MediaStreamHandlerInterface
- StopTone() : ChannelInterfaceDTMFInterface
- StreamAdded() : ChannelTypeStreamedMediaInterface
- StreamDirectionChanged() : ChannelTypeStreamedMediaInterface
- StreamError() : ChannelTypeStreamedMediaInterface
- StreamRemoved() : ChannelTypeStreamedMediaInterface
- StreamState() : MediaStreamHandlerInterface
- StreamStateChanged() : ChannelTypeStreamedMediaInterface
- StreamTubeNewConnection() : ChannelTypeTubesInterface
- StringStringMap() : StringStringMap
- StringVariantMap() : StringVariantMap
- STUNServers() : MediaStreamHandlerInterface
- Succeeded() : ChannelRequestInterface
- SupportedAccountProperties() : AccountManagerInterface
- SupportedAvatarMIMETypes() : ConnectionInterfaceAvatarsInterface
- SupportedCodecs() : MediaStreamHandlerInterface
- SupportedContentTypes() : ChannelInterfaceMessagesInterface
- supportedProtocols() : ConnectionManager
- SupportedSocketMap() : SupportedSocketMap
- SupportedSocketTypes() : ChannelTypeStreamTubeInterface
- supportsTextChatrooms() : ConnectionCapabilities
- swap() : WeakPtr< T > , SharedPtr< T >